@charset "utf-8";
/* CSS Document */

#content{ padding:20px 20px 40px 20px;}
.content_left{width:502px; float:left;}
.content_left_bt{ background:url(../images/sy_14.jpg) no-repeat top left; width:56px; height:13px;}
.content_left_cc{width:502px; height:118px; margin:20px 0px 0px 0px;}
.content_left_cc_1{ background:url(../images/sy_23.jpg) no-repeat top left; width:154px; height:118px; float:left;}
.content_left_cc_2{ width:328px; height:118px; font-size:12px; color:#585858; float:right; line-height:1.8em; text-indent:2em;}
.content_left_cc_2 a{ text-decoration:none; color:#F60;}
.content_right{ width:440px; float:right;}
.content_right_bt{ background:url(../images/sy_11.jpg) no-repeat top left; width:430px; height:4px; text-align:right; padding:10px 10px 0px 0px;}
.content_right_cc{ width:440px; margin:20px 0px 0px 0px;}
.content_right_cc_1{ background:url(../images/left.jpg) no-repeat center left; width:11px; height:109px; float:left; }
.content_right_cc_2{ float:left; width:398px; margin:0px 10px;}
.content_right_cc_3{ background:url(../images/right.jpg) no-repeat center left; width:11px; height:109px; float:right; }
.cp_gd{width:126px; text-align:center; font-size:12px; color:#585858;}
.cp_gd img{ width:146px; height:109px; margin:0px 5px 10px 10px;}
.banner{ width:962px; height:317px;}
.content_bottom{ width:962px; margin:40px 0px 0px 0px;}
.content_bottom_bt{ background:url(../images/wmdkh.jpg) no-repeat top left; width:70px; height:15px;}
.content_bottom_cc{ margin:0px auto; padding:0px; overflow:hidden; width:962px;}

#focus_change{width:1002px;height:317px;position:relative;overflow:hidden;font-family:Verdana, Arial, Helvetica, sans-serif;background:#fff;margin:0px auto;}
#pics li{position:absolute;top:0px;left:0px; }
#pics li img{filter:alpha(opacity=0);opacity:0;width:1002px;height:317px;}/*图片大小与框架保持一致*/
#ts li{position:absolute;z-index:2;left:0;bottom:-32px;height:32px;line-height:32px;font-size:14px;font-weight:bold;padding-left:16px;}
#ts li a{color:#fff; text-decoration:none;}/*标题链接样式*/
#btn,#btn_bg{position:absolute;z-index:3;bottom:8px;right:8px;color:#fff;font-size:12px; font-weight:bold;}
#btn li,#btn_bg li{float:left;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:1px;}
#btn_bg li{background:#fff;filter:alpha(opacity=50);opacity:0.5;}
#btn li.current {background:#F60;}